/*Üldine layout*/
html {
  overflow-y: scroll;
}
body{
	background-color: #ECECEC;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 300;
	color: #1d1d1b;
	line-height: 1.5;
}

hr{
	border-right: medium none;
	border-top: .1rem solid #575756;
	border-left: medium none;
	border-bottom: medium none;
	height: .1rem;
}
.hr--footer{
	border-top: 0.1rem solid #FFFFFF;
    margin: 30px auto 30px auto;
}
.hr--login{
	margin: 20px;
	margin-top: 30px;
}
.hr--news{
	margin-bottom: 0 !important;
}
.hr--news-last{
	margin-bottom: 15px !important;
}
.highlight{
	background-color: yellow;
}
/*LLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLL*/


.icon__circle{
	font-family: 'FontAwesome';
    width: 20px !important;
    height: 20px !important;
    line-height: 20px;
    font-style: normal;
    color: #3C3C3C;
    font-size: 20px;
    vertical-align: text-bottom;
}
.icon__circle--plus:before{
	content: "\f1db";
    position: absolute;
    margin-top: -10px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: inherit;
}
.icon__circle--plus:after{
	content: "\f067 ";
    position: absolute;
    margin-top: -10px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 10px;
}


.icon__circle--minus:before{
	content: "\f1db";
    position: absolute;
    margin-top: -10px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: inherit;
}
.icon__circle--minus:after{
	content: "\f068";
    position: absolute;
    margin-top: -10px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 10px;
}
/*LLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLLL*/





/*
Värvid:
tausta sinine: #2A8FBD;
tausta hall: #616060;
tausta tumesinine: #1B3546;
tausta oranž: #E5941F;
tausta tumeoranž: #CC6516;
valge/teksti värv valge: #FFFFFF;
teksti värv tume: #4F4E4E;
teksti värv sinine: #226BA4;
must: #1D1D1B;
hall: #575756;
*/



/*--------------------------------------------KONTEINERID------------------------------*/
/*Container__layout: konteinerite konteiner, määrab laiuse*/
.container-full-width{
	max-width: 1200px !important;
	min-height: 100px;
}
/*Päise konteiner, taust valge*/
.container__header{
	background-color: #FFFFFF;
	z-index: 1;
	position: relative;
}
/*Sisukonteiner, taust sinine või hall*/
.container__content{
	padding-top: 20px;
}
.container__content--blue{
	background-color: #257EA7;
	box-shadow: inset 0 7px 9px -4px rgba(0,0,0,0.4);
}
.container__content--gray{
	background-color: #616060;
	margin-bottom: -1px;
}
/*Jaluse konteiner*/
.container__footer{
	background-color: #616060;
}
.container__footer--no-hr{
	padding-top: 20px;
}
/*Kehakonteineri kaardus vari*/
.container__content--shadow-curved{
	position: relative;
}
.container__content--shadow-curved:before, .container__content--shadow-curved:after{
	content: "";
	height: 10px;
	width: 50%;
	position: absolute;
	top: 10px;
	background-color: transparent;
    -webkit-box-shadow: 0 -40px 12px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 -40px 12px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 -40px 12px 10px rgba(0, 0, 0, 0.3);
}
.container__content--shadow-curved:after{
	-ms-transform: rotate(3deg) skewX(3deg); /* IE 9 */
    -webkit-transform: rotate(3deg) skewX(3deg); /* Chrome, Safari, Opera */
    transform: rotate(3deg) skewX(3deg);
    right: -5px;
}
.container__content--shadow-curved:before{
	-ms-transform: rotate(-3deg) skewX(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg) skewX(-3deg); /* Chrome, Safari, Opera */
    transform: rotate(-3deg) skewX(-3deg);
    left: -5px;
}
.container__content--white{
	background-color: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.6);
	height: auto;
	width: auto !important;
	padding-top: 10px;
	padding-bottom: 10px
}
.col__error{
	margin-top: 50px;
}
.container__error{
	/**margin: 125px auto 30px 175px;
	position: relative;
	padding-left: 30px;
	*/
	padding: 50px 0;
}
.container__error--gray{
	height: 200px !important;
}

.carousel{
    margin: 5px 0 20px 0 !important;
}

/*NUPUD*/
.button__proceed{
	width: 140px;
	height: 40px;
	font-weight: 400;
	color: white;
	border: none;
	border-radius: 5px;
	box-shadow: none;
}
.button__proceed--blue-gradient {
  background: #2881AA;
  background: -webkit-linear-gradient(left, #2881AA, #2A8FBD, #2881AA);
  background: -o-linear-gradient(left, #2881AA, #2A8FBD, #2881AA);
  background: -moz-linear-gradient(left, #2881AA, #2A8FBD, #2881AA);
  background: linear-gradient(to right, #2881AA, #2A8FBD, #2881AA);
  color: white;
}
.button__proceed:hover, .button__proceed:active, .button__proceed:focus {
    color: white !important;
    background-color: #2A8FBD !important;
}
.link--skype{
	color: white;
}
.button__faq{
	background-color: white;
	border: .1rem solid #575756;
	height: 25px !important;
	line-height: 22px;
	font-size: 14px;
	padding-top: 0 !important;
}
.button__faq:active, .button__faq:focus, .button__faq:active:focus{
	outline: none;
}
.pistik__button--back{
	box-shadow: none;
	outline: none;
	background-color: transparent;
	border: .1rem solid #FFFFFF;
	color: #FFFFFF;
	height: 26px;
	width: 70px;
	padding: 0;
	margin-top: 10px;
}
.pistik__button--back:first-letter {
	text-transform: uppercase;
}
.pistik__button--back:hover, .pistik__button--back:focus{
	color: #FFFFFF;
}
.link--vaegnagija{
    float: right;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    border: none;
    background: none;
    cursor: pointer;
    color: #FFFFFF;
}
.link--vaegnagija:hover{
    color: #FFFFFF;
    text-decoration: underline;
}



/*FONDID*/
h1{
	font-size: 30px;
    font-weight: 300;
}
h1.white{
	color: #FFFFFF;
}
h2{
	font-size: 25px;
	color: #4F4E4E;
}
p{
	font-size: 16px;
}
p.white{
	color: #FFFFFF;
}
a:hover, a:focus:hover{
	text-decoration: underline;
}
a:focus, a:visited{
	text-decoration: none;
	outline: none;
}




/*VORMID*/
.form-control{
	padding: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.form-control:focus{
	box-shadow: none;
	border-color: #575756;
}
.form-control__faq::-ms-clear {
	display: none;
}
.form-control__textbox{
	display: block;
	width: 100%;
    height: 27px;
    font-size: 16px;
}
.form-control__faq{
	border: .1rem solid #575756;
	height: 25px !important;
}
.input-group__faq{
	margin-top: 30px;
	max-width: 250px;
}
.form-control__faq::-webkit-input-placeholder {
   font-style: italic;
}
.form-control__faq:-moz-placeholder {
   font-style: italic;  
}
.form-control__faq::-moz-placeholder {
   font-style: italic;  
}
.form-control__faq:-ms-input-placeholder {  
   font-style: italic; 
}


/*KOLUMNID*/
.col-newsbox-container{
	width: 900px;
	position: relative;
	min-height: 1px;
}
.col-newsbox-container-offset{
	margin-left: 150px;
	margin-right: 150px;
}

.col-footer-container{
	color: #FFFFFF;
}
.col-footer-container-offset{
	margin-left: 180px;
}
.col-message-icon{
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    display: table-cell;
    text-align: center;
}
.col-message-text{
    padding-left: 0;
    padding-top: 5px;
}

/*IKOONID*/
/*Teavituse ikoon*/
.icon__message{
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 24px;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #e5941f;
}
.icon__message:before{
	font-family: 'Times New Roman';
    content: "";
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    color: #e5941f;
}
.icon__message--exclamation:before{
    content: "!";
}
.caret-down{
	content: "";
	display: inline-block;
	vertical-align: middle;
	border-style: solid;
	border-width: 6px 4px 0 4px;
	border-color: #226BA4 transparent transparent transparent;
}
.caret-right{
	content: "";
	display: inline-block;
	vertical-align: middle;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #226BA4;
}
.caret-left{
	content: "";
	display: inline-block;
	vertical-align: middle;
	border-style: solid;
	border-width: 4px 6px 4px 0;
	border-color: transparent #FFFFFF transparent transparent;
	margin: auto 3px auto auto;
}

/*ACCORDION*/
.accordion{
	margin-bottom: 15px;
}
.accordion__container{
	padding-top: 15px;
	padding-bottom: 5px;
}
.accordion__expand {
    background-color: #FFFFFF;
    color: #1D1D1B;
    height: 50px;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
    font-family: "Roboto";
    width: 100%;
    border: 2px solid #1F6484;
    width: 100%;
    position: relative !important;
    white-space: normal;
    height: auto;
    min-height: 50px;
    padding-right: 45px !important;
    user-select: text !important;
}
.accordion__expand:focus{
    outline: none !important;
}
.accordion__expand .icon {
  	/*position: absolute;
	right: 35px !important;
	top: 20px;
	margin-top: -5px;
  	padding: 10px;*/
  	position: absolute;
  	top: 50%;
  	right: 10px;
}
.accordion__expand[aria-expanded="false"] .icon__circle--minus {
	display: none; 
}

.accordion__expand[aria-expanded="true"] {
  	border-radius: 4px 4px 0 0; 
}
.accordion__expand[aria-expanded="true"] .icon__circle--plus {
    display: none; 
}
.accordion__content {
	border: .1rem solid #575756;
	border-top: none;
	padding-left: 15px;
	border-radius: 0 0 4px 4px;
	font-size: 16px;
	position: relative;
	top: 0;
}
.accordion__container p{
	color: #575756;
}

.btn:not(.accordion__expand), .btn-lg:not(.accordion__expand) {
  text-transform: lowercase;
}
.btn:not(.accordion__expand):not([data-text^="@"]):first-letter, .btn-lg:not(.accordion__expand):not([data-text^="@"]):first-letter {
  text-transform: uppercase;
}

.accordion__expand:hover, .accordion__expand :focus {
  color: #1D1D1B;
  background-color: #FFFFFF;
}
.accordion__expand .icon {
  right: 10px !important;
  position: absolute !important;
  top: 70% !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0 !important;
}
.accordion__expand .btn {
  color: #FFFFFF;
}

.accordion__expand[aria-expanded=false] .icon__circle--minus {
  display: none;
}

.accordion__expand[aria-expanded=true] {
  border-radius: 4px 4px 0 0;
}
.accordion__expand[aria-expanded=true] .icon__circle--plus {
  display: none;
}

.accordion__content {
  border: 0.5px solid #6F7171;
  padding-left: 15px;
  border-radius: 0 0 2px 4px;
  font-size: 16px;
  padding: 10px 15px;
}
.accordion__content .row {
  margin: 0;
}

.vaegnagija .accordion__expand:hover .icon__circle--plus:before, .vaegnagija .accordion__expand:hover .icon__circle--plus:after, .vaegnagija .accordion__expand:hover .icon__circle--minus:before, .vaegnagija .accordion__expand:hover .icon__circle--minus:after {
  color: #000000 !important;
}
.vaegnagija .accordion__expand:hover span {
  color: #000000 !important;
  background-color: #ffff00 !important;
}
.vaegnagija .accordion__content, .vaegnagija .well {
  border-color: #ffff00;
}

.accordion__content {
  padding-left: 15px;
  padding-right: 15px;
}

.accordion__padding {
  height: 15px;
}

.container--pistik{
	width: 74%;
	position: relative;
	left: 13%;
	top: -50px;
}
.pistik{
    background-image: url("Images/pistik.svg");
    background-repeat: no-repeat;
	position: absolute;
	width: 100% !important;
  	height: 540px;
  	z-index:;
}
.faq--image{
    max-width: 100%;
    height: auto;
    margin: 5px;
}

/*-------------------------------------RESPONSIVE IFRAME-------------------------*/

.iframe-container {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 56.25%;
}

.iframe-container:empty {
	margin-bottom: 0;
	padding-top: 0;
}

.iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-------------------------------------HEADER------------------------------------*/
/*Header ja selle alamelemendid*/
/*Värviriba ja veateate konteiner*/
.colorbar__column{
	position: relative;
	min-height: 1px;
	height: 20px;
	padding: 0 !important;
}
.message__column{
	position: relative;
	min-height: 1px;
	height: auto;
	padding: 0 !important;
}
.colorbar__column--blue{
	background-color: #2A8FBD;
}
.colorbar__column--darkblue{
	background-color: #1b3546;
}
.colorbar__column--orange{
	background-color: #e5941f;
}
.colorbar__column--darkorange{
	background-color: #cc6516;
}
.colorbar__message{
    display: block;
	position: relative;
	content: "";
    height: 120px;
    width: 100% !important;
    max-height: 120px;
    overflow: hidden;
	margin-top: 0px;
	z-index: 2;
    background:url("Images/message-background.svg") repeat;
    background-size: 350px 120px;
    max-width: 300px;
    left: 50%;
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%); /* IE 9 */
	-webkit-transform: translateX(-50%); /* Safari */
	transform: translateX(-50%);
}
.colorbar__message--juristiabi{
	background: none !important;
	padding: 2px 10px;
}
.message--link{
	display: inline-block;
	height: 100%;
	width: 100%;
	border: 2px solid #2A8FBD;
	border-radius: 5px;
	text-decoration: none !important;
	padding: 2px 10px;
}
.link--header{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 800;
	color: #4f4e4e;
}
.link--text{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
    line-height: 16px;
	font-weight: 400;
	color: #4f4e4e;
}
/*Logoriba ja logo*/
.logobar__column--logo{
	height: 83px !important;
	/*margin-top: 25px;
	margin-bottom: 25px;*/
	margin-top: 20px;

}
.logobar__column--logo a{
    content: "";
    background-image: url("Images/logo.svg");
    background-repeat: no-repeat;
    height: 83px;
    width: 169px;
    display: block;
}
.logo--jurist-aitab{
	content: "";
    background-image: url("Images/juristaitab_logo.png");
    background-repeat: no-repeat;
    width: auto;
    min-height: 30px;
  	background-size: contain;
  	background-position: center;
    display: block;
}
.message__text{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
    line-height: 16px;
	font-weight: 300;
	color: #4f4e4e;
	max-height: 95px;
}




/*---------------------------------SISUKONTEINER----------------------------------*/
/*Sisukonteiner*/
/*Sisukonteineri elemendid*/
/*Loginbox*/
.container__content--login{
	height: 260px;
	max-width: 375px;
	width: 100%;
    padding: 0;
    overflow: hidden;
}
.container__content--full-width{
	width: 1020px;
	margin-top: 20px;
	margin-left: 90px;
	margin-right: 90px;
	margin-bottom: 40px;
	border-radius: 5px;
	padding-right: 45px;
	padding-left: 45px;
}
.login__row--header{
	margin-top: 5px;
}
.row__bottom--col-left .form-control{
	margin-bottom: 10px;
}
.row__bottom--col-right{
	float: right;
	margin-top: 10px;
}
/*Teksti ala*/
.content__text{
	color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}
.content__text h1{
	color: white;
}
/*Sisu uudistekastid*/
.content__newsbox{
	width: 260px;
	height: 165px;
	background-color: #FFFFFF;
	border-radius: 5px;
	border-top-right-radius: 0;
	padding-left: 10px;
	position: relative;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: normal;
}
.content__newsbox:before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 20px 20px 0;
	border-style: solid;
	border-color: transparent #616060;
}
.content__newsbox:after{
    position: absolute;
    background-image: url("Images/container-topright-corner.svg");
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    right: 0;
    top: 0;
    z-index: 1;
}
.newsbox__heading h4{
    margin-left: 5px;
	padding: 2px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #FFFFFF;
}
.newsbox__header {
    margin: 10px auto;
    max-height: 35px !important;
    overflow: hidden;
}
.newsbox__header h4{
    margin: 0;
    font-size: 16px !important;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	text-align: left;
}
.newsbox__content{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	overflow: hidden;
	height: 50%;
	width: 100%;
    max-height: 80px;  
}
.newsbox__content p{
    font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	overflow: hidden;
}
.newsbox__link a, .newsbox__link a:hover{
	font-size: 14px;
	margin-right: 10px;
	color: #226BA4;
}
.newsbox__link{
	float: right;
}
.newsbox__link--left{
	float: left;
	margin-bottom: 20px;
}

.newsbox__link a{
	margin-left: 10px;
}
.regular--text{
    font-size: 16px !important;
}

/*-------------------------------------FOOTER-----------------------------*/
/*Jaluse elemendid*/
.link--skype:hover{
	color: white;
}
.link--skype i{
	height: 10px;
	width: 10px;
	margin-right: 5px;
	text-align: center;
}
.container__footer--width{
	width: 100%;
    max-width: 1050px;

}
.vaegnagija__row{
    width: 100%;
    max-width: 970px;
    margin: 5px auto;
}
.footer__row{
    margin: 0 auto 30px auto;
    padding-left: 10px;
    padding-right: 10px;
}
.footer__row--frontpage{
    line-height: 20px;
    font-weight: 300;
    color: white;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
}
.footer__row--frontpage a{
    line-height: 20px;
    font-weight: 300;
    color: white;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    text-decoration: none;
}
.footer__row--frontpage a:hover {
    text-decoration: underline;    
}
.col--layout-footer{
    display: table-cell;
    vertical-align: top !important;
    padding-top: 0;
    padding-bottom: 0;
}
.col--layout-footer .row:first-child{
    margin-bottom: 4px;
}
.col--layout-footer-kasutajatugi{
    padding-left: 15px;
}
.col--layout-footer-kasulik{
    padding-left: 45px;
    overflow: hidden;
}
.col--layout-footer-leia-kiirelt{
    padding-left: 45px;
}
.col--layout-footer-kasulik-left{
    width: 50%;
    float: left;
}
.col--layout-footer-kasulik-right{
    width: 50%;
    float: right;
}
.col--layout-footer-leia-kiirelt-left{
    width: 49%;
    float: left;
}
.col--layout-footer-leia-kiirelt-right{
    width: 51%;
    float: right;
}

@media (max-width: 405px) {
	.container__content--login{
		height: 450px !important;
	}
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
	.newsbox__heading{
		text-align: center;
	}
	.hr--footer{
		width: 100% !important;
	}
	.col--layout-footer-kasulik, .col--layout-footer-leia-kiirelt, .col--layout-footer-kasutajatugi{
		padding: 0 !important;
		border: none !important;
		text-align: center;
	}
	.col--layout-footer-kasulik-left, .col--layout-footer-kasulik-right{
		width: 100% !important;
	}
	.col--layout-footer-leia-kiirelt-left, .col--layout-footer-leia-kiirelt-right{
		width: 100% !important;
	}
	.col--layout-footer{
		padding: 15px 0 !important;
	    padding-top: 15px !important;
	    padding-bottom: 15px !important;
	}
	.logobar__column--logo a{
		position: relative;
		left: 50%;
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%); /* IE 9 */
    	-webkit-transform: translateX(-50%); /* Safari */
		transform: translateX(-50%);
	}
	.container__content--login{
		position: relative;
		left: 50%;
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%); /* IE 9 */
    	-webkit-transform: translateX(-50%); /* Safari */
		transform: translateX(-50%);
	}
	.content__newsbox{
		width: 260px !important;
		max-width: 100% !important;
		height: auto !important;
        max-height: 165px !important;
	}
    .newsbox__content{
        overflow: hidden;
        max-height: 80px;  
    }
	.container__content--white{
		width: auto !important;
		margin: 20px 5px;
		padding-right: 10px;
		padding-left: 10px
	}
	.accordion__expand{
		height: auto;
		min-height: 50px;
		white-space: normal;
	}
	.input-group__faq{
		margin-top: 0 !important;
	}
	.container--pistik{
		width: 100%;
		position: relative;
		left: 0;
	}
	.pistik{
	    background-image: url("Images/pistik-riba.svg");
	    background-repeat: no-repeat;
		position: absolute;
		width: 100%;
		max-width: 240px !important;
		left: 50%;
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%); /* IE 9 */
    	-webkit-transform: translateX(-50%); /* Safari */
		transform: translateX(-50%);
	  	height: 122px;
	}
	.container__error--gray{
		display: none;
	}
	.vaegnagija .pistik{
	    background-image: url("Images/vaegnagija-pistik-riba.svg") !important;
	}
	.col__error{
		text-align: center;
	}
	.colorbar__message--juristiabi .message--link{
		padding: 10px 5px;
	}
}

@media (min-width: 768px) and (max-width: 991px)  {
	.col-sm-offset-0-5{
		margin-left: 4.16666666%;
	}
	.col-sm-offset-1-5{
		margin-left: 12.33333333%;
	}
	.hr--footer{
		width: 100% !important;
	}
	.col--layout-footer-kasulik{
		border-left: .1em solid #FFFFFF !important;
	    border-right: .1em solid #FFFFFF !important;
	}
	.col--layout-footer{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.content__newsbox{
		width: 260px !important;
		max-width: 100% !important;
		height: auto !important;
        max-height: 165px !important;
	}
    .newsbox__content{
        overflow: hidden;
        max-height: 80px; 
    }
	.col--layout-footer-kasulik-left, .col--layout-footer-kasulik-right{
		width: 100% !important;
	}
	.col--layout-footer-leia-kiirelt-left, .col--layout-footer-leia-kiirelt-right{
		width: 100% !important;
	}
	.container__content--white{
		width: auto !important;
		margin: 20px 10px;
		padding-right: 15px;
		padding-left: 15px
	}
	.accordion__expand{
		height: auto;
		min-height: 50px;
		white-space: normal;
	}
	.container__content--login{
		position: relative;
		left: 50%;
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%); /* IE 9 */
    	-webkit-transform: translateX(-50%); /* Safari */
		transform: translateX(-50%);
	}
	.container--pistik{
		width: 96%;
		position: relative;
		left: 2%;
	}
	.pistik{
	    background-image: url("Images/pistik.svg");
	    background-repeat: no-repeat;
		position: absolute;
		width: 100% !important;
	  	height: 460px;
	}
	.container__error--gray{
		height: 100px !important;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 
	.col-md-offset-0-5{
		margin-left: 4.16666666%;
	}
	.col-md-offset-1-5{
		margin-left: 12.33333333%;
	}
	.hr--footer{
		width: 100% !important;
	}
	.col--layout-footer{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.content__newsbox{
		height: 165px !important;
	}
    .newsbox__content{
        overflow: hidden;
        max-height: 80px; 
    }
	.col--layout-footer-kasulik-left, .col--layout-footer-kasulik-right{
		width: 100% !important;
	}
	.col--layout-footer-leia-kiirelt-left, .col--layout-footer-leia-kiirelt-right{
		width: 100% !important;
	}
	.col--layout-footer-kasulik{
	    border-left: .1em solid #FFFFFF !important;
	    border-right: .1em solid #FFFFFF !important;
	}
	.container__content--white{
		width: auto !important;
		margin: 20px 20px;
		padding-right: 20px;
		padding-left: 20px
	}
	.accordion__expand{
		height: auto;
		min-height: 50px;
		white-space: normal;
	}
	.container--pistik{
		width: 88%;
		position: relative;
		left: 6%;
		top: -50px;
	}
	.pistik{
	    background-image: url("Images/pistik.svg");
	    background-repeat: no-repeat;
		position: absolute;
		width: 100% !important;
		height: 496px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.col-lg-offset-0-5{
		margin-left: 4.16666666%;
	}
	.col-lg-offset-1-5{
		margin-left: 12.33333333%;
	}
	.hr--footer{
		width: 1100px !important;
	}
	.vaegnagija--row{
		width: 970px !important;
	}
	.col--layout-footer-kasulik{
	    border-left: .1rem solid #FFFFFF !important;
	    border-right: .1rem solid #FFFFFF !important;
	}
	.col--layout-footer-kasulik, .col--layout-footer-leia-kiirelt, .col--layout-footer-kasutajatugi{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.col--layout-footer{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.col--layout-footer-kasulik-left, .col--layout-footer-kasulik-right{
		width: 50% !important;
	}
	.col--layout-footer-leia-kiirelt-left{
		width: 48% !important;
	} 
	.col--layout-footer-leia-kiirelt-right{
		width: 52% !important;
	}
	.accordion__expand{
		height: auto;
		min-height: 50px;
		white-space: normal;
	}
    .newsbox__content{
        overflow: hidden;
        max-height: 80px;  
    }
	.colorbar__message--juristiabi .message--link{
		padding: 10px 5px;
	}
}

/*-------------------------------------WIDTH UTILITIES---------------------------*/

/* small */
@media (min-width: 767px) {
	.u-w-75-sm {
		width: 75%;
	}

	.u-w-100-sm {
		width: 100%;
	}
}

/* medium */
@media (min-width: 992px) {
	.u-w-75-md {
		width: 75%;
	}

	.u-w-100-md {
		width: 100%;
	}
}

/* large */
@media (min-width: 1200px) {
	.u-w-75-lg {
		width: 75%;
	}

	.u-w-100-lg {
		width: 100%;
	}
}

.btn:focus, a:focus {
	outline: 2px solid #2A8FBD !important;
    outline-offset: 5px !important;
    text-decoration: none;
}
.vaegnagija .btn:focus,
.vaegnagija a:focus {
	outline-color: #ffff00 !important;
}

.link--vaegnagija:focus {
	color: white;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	align-content: center
}

.flex-item {
	flex: 1 0 auto;
	margin: 0 80px 0 80px;
	text-align: right;
}

.flex-item .link--vaegnagija {
	color: #257EA7; 
}

.text-capitalize-first-letter {
  display: inline-block;
}
.text-capitalize-first-letter:first-letter {
  text-transform: uppercase;
}

body.using-mouse .btn:focus,
body.using-mouse a:focus {
	outline: none !important;
}